Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary:        pwcrypt - a commandline implementation of crypt()
Name:      	pwcrypt
Version:   	1.2.2
Release:   	2
Provides:	%{name}
License: 	GNU/GPL
URL:		http://xjack.org/pwcrypt
Group:     	System/Base
Source0: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
The program pwcrypt is a very small, easy to use program,
that will accept a password on the command line,
and return the crypt()'ed form of the password.

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix \
--mandir=%_mandir \
--infodir=%_infodir
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f -exec /usr/bin/strip --strip-debug '{}' ';'

%files
%defattr(0755,root,root)
%_bindir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Sep 28 2005 Christian Wasem <wasem@ccux-linux.de> 1.2.2-3
- tweaked specfile
* Tue Sep 27 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 1.2.2-2
- rebuilt SRPM
* Mon Dec 27 2004 Christian Metzen <metzench@ccux-linux.de> 1.2.2-1
- Initial Release